Bug 9052 - [:)] s/_coped_/_copied_/ s/locate/located/
: [:)] s/_coped_/_copied_/ s/locate/located/
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/mod_php)
: unstable
: all Linux
: P4 minor
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2006-02-11 09:22 by
Modified: 2009-05-10 09:33 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2006-02-11 09:22:46
Было бы симпатично поправить мааленькие очепятки в %post, чтоб сразу стать
похожим на Серьёзный Серверный Дыстрыбутыв :)
------- Comment #1 From 2006-06-26 16:35:50 -------
fixed (php-4.4.3.cvs20060626-alt1)
------- Comment #2 From 2006-06-26 21:45:49 -------
tnx